<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>WindowError_Class</name>
    <message>
        <source>Error Prompt</source>
        <translation>Error Prompt</translation>
    </message>
    <message>
        <source>The following error occurred:</source>
        <translation>The following error occurred:</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Cancel and close that window</source>
        <translation>Cancel and close that window</translation>
    </message>
</context>
</TS>
